package com.fjhx.oa.entity.adjust.po;

import com.baomidou.mybatisplus.annotation.TableName;
import com.ruoyi.common.core.domain.BaseIdPo;
import lombok.Getter;
import lombok.Setter;

import java.math.BigDecimal;

/**
 * <p>
 * 调薪明细
 * </p>
 *
 * @author
 * @since 2024-06-20
 */
@Getter
@Setter
@TableName("adjust_salary_detail")
public class AdjustSalaryDetail extends BaseIdPo {

    /**
     * 薪资id
     */
    private Long adjustSalaryId;

    /**
     * 薪资结算方式 10考勤结算 20业绩/计件结算
     */
    private Integer type;

    /**
     * 薪资结构id
     */
    private Long salaryStructureId;

    /**
     * 金额
     */
    private BigDecimal money;

}
