package com.fjhx.oa.entity.device.po;

import com.baomidou.mybatisplus.annotation.TableName;
import com.ruoyi.common.core.domain.BasePo;
import lombok.Getter;
import lombok.Setter;

import java.math.BigDecimal;

/**
 * <p>
 * 设备维修
 * </p>
 *
 * @author
 * @since 2024-06-24
 */
@Getter
@Setter
@TableName("device_repair")
public class DeviceRepair extends BasePo {

    /**
     * 设备型号
     */
    private String deviceModel;

    /**
     * 配件名称
     */
    private String partsName;

    /**
     * 厂家名称
     */
    private String factoryName;

    /**
     * 维修方案
     */
    private String schemeRemark;

    /**
     * 费用
     */
    private BigDecimal amount;

}
