package com.fjhx.wms.service.contract;

import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.fjhx.wms.entity.contract.dto.ContractMrpInfoSelectDto;
import com.fjhx.wms.entity.contract.po.ContractMrpInfo;
import com.fjhx.wms.entity.contract.vo.ContractMrpInfoVo;
import com.ruoyi.common.core.service.BaseService;


/**
 * <p>
 * 合同物料MRP信息 服务类
 * </p>
 *
 * @author
 * @since 2024-06-24
 */
public interface ContractMrpInfoService extends BaseService<ContractMrpInfo> {

    /**
     * 合同物料MRP信息分页
     */
    Page<ContractMrpInfoVo> getPage(ContractMrpInfoSelectDto dto);

}
