package com.fjhx.oa.controller.adjust;

import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.fjhx.oa.entity.adjust.dto.AdjustSalaryApplySelectDto;
import com.fjhx.oa.entity.adjust.vo.AdjustSalaryApplyVo;
import com.fjhx.oa.service.adjust.AdjustSalaryApplyService;
import com.ruoyi.common.core.domain.BaseSelectDto;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.web.bind.annotation.PostMapping;
import org.springframework.web.bind.annotation.RequestBody;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;


/**
 * <p>
 * 调薪申请 前端控制器
 * </p>
 *
 * @author
 * @since 2024-06-20
 */
@RestController
@RequestMapping("/adjustSalaryApply")
public class AdjustSalaryApplyController {

    @Autowired
    private AdjustSalaryApplyService adjustSalaryApplyService;

    /**
     * 调薪申请分页
     */
    @PostMapping("/page")
    public Page<AdjustSalaryApplyVo> page(@RequestBody AdjustSalaryApplySelectDto dto) {
        return adjustSalaryApplyService.getPage(dto);
    }

    /**
     * 调薪申请明细
     */
    @PostMapping("/detail")
    public AdjustSalaryApplyVo detail(@RequestBody BaseSelectDto dto) {
        return adjustSalaryApplyService.detail(dto.getId());
    }

}
