package com.fjhx.wms.controller.contract;

import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.fjhx.wms.entity.contract.dto.ContractMrpInfoSelectDto;
import com.fjhx.wms.entity.contract.vo.ContractMrpInfoVo;
import com.fjhx.wms.service.contract.ContractMrpInfoService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.web.bind.annotation.PostMapping;
import org.springframework.web.bind.annotation.RequestBody;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;


/**
 * <p>
 * 合同物料MRP信息 前端控制器
 * </p>
 *
 * @author
 * @since 2024-06-24
 */
@RestController
@RequestMapping("/contractMrpInfo")
public class ContractMrpInfoController {

    @Autowired
    private ContractMrpInfoService contractMrpInfoService;

    /**
     * 合同物料MRP信息分页
     */
    @PostMapping("/page")
    public Page<ContractMrpInfoVo> page(@RequestBody ContractMrpInfoSelectDto dto) {
        return contractMrpInfoService.getPage(dto);
    }

}
