package com.fjhx.wms.entity.contract.vo;

import com.fjhx.wms.entity.contract.po.ContractMrpInfo;
import lombok.Getter;
import lombok.Setter;

import java.math.BigDecimal;

/**
 * 合同物料MRP信息列表查询返回值实体
 *
 * @author
 * @since 2024-06-24
 */
@Getter
@Setter
public class ContractMrpInfoVo extends ContractMrpInfo {

    /**
     * 订单号
     */
    private String orderCode;

    private String productCode;
    private String productName;
    private String productLength;
    private String productWidth;
    private String productHeight;
    private String productColor;

    /**
     * 订单量
     */
    private BigDecimal orderQuantity;

    /**
     * 需求量
     */
    private BigDecimal demandQuantity;
    /**
     * 领料数量
     */
    private BigDecimal prodOutQuantity;
    /**
     * 在途数量
     */
    private BigDecimal transitQuantity;

    /**
     * 欠量
     */
    private BigDecimal lackQuantity;

}
